uuid: 2e62a99f-76e7-4455-8a5d-4fb59a7b622b
langcode: en
status: true
dependencies:
  config:
    - field.field.node.po.field_po_customer
    - field.field.node.po.field_po_file
    - field.field.node.po.field_po_ins_addr
    - field.field.node.po.field_po_ins_instruction
    - field.field.node.po.field_po_ins_note
    - field.field.node.po.field_po_item
    - field.field.node.po.field_po_note
    - field.field.node.po.field_po_number
    - field.field.node.po.field_po_ticket
    - field.field.node.po.field_po_total
    - field.field.node.po.field_po_vendor
    - node.type.po
  module:
    - address
    - file
    - paragraphs
    - path
id: node.po.default
targetEntityType: node
bundle: po
mode: default
content:
  created:
    type: datetime_timestamp
    weight: 10
    region: content
    settings: {  }
    third_party_settings: {  }
  field_po_customer:
    type: entity_reference_autocomplete
    weight: 123
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_po_file:
    type: file_generic
    weight: 133
    region: content
    settings:
      progress_indicator: throbber
    third_party_settings: {  }
  field_po_ins_addr:
    type: address_default
    weight: 128
    region: content
    settings: {  }
    third_party_settings: {  }
  field_po_ins_instruction:
    type: string_textarea
    weight: 129
    region: content
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
  field_po_ins_note:
    type: string_textarea
    weight: 130
    region: content
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
  field_po_item:
    type: paragraphs
    weight: 126
    region: content
    settings:
      title: Paragraph
      title_plural: Paragraphs
      edit_mode: open
      closed_mode: summary
      autocollapse: none
      closed_mode_threshold: 0
      add_mode: dropdown
      form_display_mode: default
      default_paragraph_type: ''
      features:
        collapse_edit_all: collapse_edit_all
        duplicate: duplicate
    third_party_settings: {  }
  field_po_note:
    type: string_textarea
    weight: 125
    region: content
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
  field_po_number:
    type: string_textfield
    weight: 131
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_po_ticket:
    type: string_textfield
    weight: 127
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_po_total:
    type: number
    weight: 124
    region: content
    settings:
      placeholder: ''
    third_party_settings: {  }
  field_po_vendor:
    type: entity_reference_autocomplete
    weight: 132
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  path:
    type: path
    weight: 30
    region: content
    settings: {  }
    third_party_settings: {  }
  promote:
    type: boolean_checkbox
    weight: 15
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    weight: 120
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  sticky:
    type: boolean_checkbox
    weight: 16
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  title:
    type: string_textfield
    weight: -5
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  uid:
    type: entity_reference_autocomplete
    weight: 5
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden: {  }
